.swpier {
  width: 100%;
  height: 540px;
}
.swpier .carousel-item img {
  display: block;
  height: 540px;
}
.content {
  width: 1180px;
  padding: 0 10px 50px 10px;
  overflow: hidden;
  margin: 0 auto;
  background: #f3f3f3;
}
.content h1 {
  font-size: 32px;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 20px;
}
.content .s-content {
  padding-top: 70px;
  width: 100%;
  height: 670px;
}
.content .s-content .gLeft {
  width: 780px;
  overflow: hidden;
  float: left;
}
.content .s-content .gLeft .top_b {
  width: 786px;
  height: 300px;
  background: #fff;
  overflow: hidden;
}
.content .s-content .gLeft .focusPic1 {
  position: relative;
  margin-top: 10px;
  zoom: 1;
}
.content .s-content .gLeft .focusPic1 .play2 {
  width: 100%;
  padding: 14px 0 5px 0;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.content .s-content .gLeft .focusPic1 .play2 ul li {
  width: 180px;
  height: 240px;
  float: left;
  display: inline;
  margin-right: 20px;
}
.content .s-content .gLeft .focusPic1 .play2 ul li a.play2_img {
  width: 180px;
  height: 240px;
  border: none;
  position: relative;
  display: table-cell;
  text-align: center;
  padding: 1px;
  display: block;
  overflow: hidden;
  *display: block;
  *font-size: 104px;
  *font-family: Arial;
}
.content .s-content .gLeft .focusPic1 .play2 ul li a.play2_img img {
  vertical-align: middle;
  width: 180px!important;
  height: 220px!important;
  margin: 0 auto;
}
.content .s-content .gLeft .focusPic1 .play2 ul li a.play2_img span.nima-bg {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.content .s-content .gLeft .focusPic1 .play2 ul li a.play2_img span.nima-title,
.content .s-content .gLeft .focusPic1 .play2 ul li .play2_img .nima-bg {
  width: 180px;
  padding-left: 4px;
  left: 1px;
  bottom: 1px;
  z-index: 10;
}
.content .s-content .gLeft .focusPic1 .play2 ul li a.play2_img .nima-title {
  background: none;
  color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 11;
  text-align: left;
  overflow: hidden;
}
.content .s-content .gLeft .focusPic1 .play2 ul li a.play2_img span {
  position: absolute;
  width: 156px;
  height: 23px;
  text-align: center;
  color: #cccccc;
  opacity: 0.8;
  line-height: 23px;
  bottom: 2px;
  overflow: hidden;
  left: 2px;
  background: #000000;
  font-size: 14px;
}
.content .s-content .gLeft .nima-title {
  text-align: center!important;
}
.content .s-content .gRight {
  width: 373px;
  overflow: hidden;
  float: right;
  box-sizing: border-box;
}
.content .s-content .gRight .fs_todayHot {
  width: 330px;
  padding: 0 20px;
  overflow: hidden;
  background: #fff;
}
.content .s-content .gRight .fs_todayHot .hotText {
  width: 28           0px;
  overflow: hidden;
  margin-bottom: 7px;
  box-sizing: border-box;
  padding: 10px;
}
.content .s-content .gRight .fs_todayHot .hotText div {
  width: 280px;
  height: 60px;
  background: url(http://zhiyiok.com/static/images/today.png) no-repeat center bottom;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
  font-size: 16px;
  padding: 14px 0 0;
}
.content .s-content .gRight .fs_todayHot .hotText div a {
  color: #353535;
  text-align: center;
}
.content .s-content .gRight .fs_todayHot .hotText div a:hover {
  color: orange;
}
.content .s-content .gRight .fs_todayHot .tit {
  height: 40px;
  border-bottom: 1px solid #222222;
  font-size: 18px;
  position: relative;
  margin-bottom: 13px;
}
.content .s-content .gRight .fs_todayHot .tit span {
  width: 200px;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  text-align: center;
  background: #ff0000;
  color: #fff;
  display: block;
}
.content .s-content .gRight .fs_todayHot .tit i {
  margin: 0 0 0 -10px;
  display: block;
  width: 0;
  height: 0;
  line-height: 0;
  position: absolute;
  left: 50%;
  bottom: -21px;
  border: 10px solid;
  border-color: #222222 #fff #fff #fff;
}
.content .s-content .gRight .fs_todayHot .tit i,
.content .s-content .gRight .fs_todayHot .tit em,
.content .s-content .gRight .fs_todayHot .tit strong {
  font-style: normal;
  text-decoration: none;
  font-weight: normal;
}
.carousel-caption h5 {
  width: 1100px;
  height: 46px;
  line-height: 44px;
  overflow: hidden;
  margin: 0 auto 6px;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 38px;
  font-weight: bold;
  transition: color 0.2s ease-in-out;
}
body {
  background: #f3f3f3;
}
.carousel-indicators .active {
  opacity: 1;
  background-color: orange;
  height: 4px;
}
.carousel-indicators {
  left: 70vw;
}
.carousel-indicators li {
  height: 4px;
}
